<logica.reportes.ReportePlanificaciones>
  <planificaciones>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Antonia Vidal</nombre>
          <rut>111229821</rut>
        </apoderado__id__fk>
        <nombre>Javier Hernándes</nombre>
        <rut>179984792</rut>
      </Estudiante>
      <map>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Constanza Oliares</nombre>
              <rut>19889298K</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Constanza Oliares</nombre>
                  <rut>19889298K</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-03-04 03:35:51.874 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Constanza Oliares</nombre>
                  <rut>19889298K</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-05-19 04:35:52.40 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Constanza Oliares</nombre>
                  <rut>19889298K</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-08-12 04:35:51.929 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Constanza Oliares</nombre>
                  <rut>19889298K</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-11-19 03:35:52.85 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Constanza Oliares</nombre>
                  <rut>19889298K</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-12-15 03:35:51.985 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Noelia Miranda</nombre>
              <rut>110724845</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Miranda</nombre>
                  <rut>110724845</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-01-08 03:35:53.185 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Miranda</nombre>
                  <rut>110724845</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-01-17 03:35:53.18 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Miranda</nombre>
                  <rut>110724845</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-10-01 03:35:53.129 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Miranda</nombre>
                  <rut>110724845</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-10-09 03:35:53.74 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Noelia Miranda</nombre>
                  <rut>110724845</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-11-29 03:35:53.347 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Javiera Parra</nombre>
              <rut>173415745</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Javiera Parra</nombre>
                  <rut>173415745</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-01-31 03:35:56.418 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Javiera Parra</nombre>
                  <rut>173415745</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-02-01 03:35:56.307 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Javiera Parra</nombre>
                  <rut>173415745</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-04-12 03:35:56.507 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Javiera Parra</nombre>
                  <rut>173415745</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-05-15 04:35:56.463 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Javiera Parra</nombre>
                  <rut>173415745</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-10-15 03:35:56.364 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Patricio Parra</nombre>
              <rut>160374292</rut>
            </profesor__id__fk>
            <nombre>Lenguaje</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Patricio Parra</nombre>
                  <rut>160374292</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-03-16 03:35:54.997 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Patricio Parra</nombre>
                  <rut>160374292</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-05-02 03:35:54.941 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Patricio Parra</nombre>
                  <rut>160374292</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-08-24 03:35:55.41 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Patricio Parra</nombre>
                  <rut>160374292</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-09-02 03:35:55.86 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Patricio Parra</nombre>
                  <rut>160374292</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-09-07 03:35:55.141 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Baltazar Vargas</nombre>
              <rut>111700818</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Baltazar Vargas</nombre>
                  <rut>111700818</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-06-11 04:35:57.574 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Baltazar Vargas</nombre>
                  <rut>111700818</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-10-16 03:35:57.474 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Baltazar Vargas</nombre>
                  <rut>111700818</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-10-17 03:35:57.663 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Baltazar Vargas</nombre>
                  <rut>111700818</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-10-24 03:35:57.519 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>2</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Baltazar Vargas</nombre>
                  <rut>111700818</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-12-23 03:35:57.619 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
      </map>
    </entry>
  </planificaciones>
</logica.reportes.ReportePlanificaciones>
